Support » Plugin: Doliconnect » Compatibilité WooCommerce

  • Sébastien SERRE

    (@sebastienserre)


    Salut,
    L’extension est elle compatible avec WooCommerce ?
    Une compatibilité avec les grosses solution e-commerce WordPress serait une feature premium pratique je pense…

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author ptibogxiv

    (@ptibogxiv)

    Pour le moment non mais c’est en effet quelque chose à étudier mais ça ne serait qu’avec un nombre restreint d’addon afin de rester compatible avec Dolibarr.

    L’idée de base est de proposer un shop simple mais efficace tenant compte du max de paramètres dolibarr (multilingue, multiprix, stock en temps réel, réductions…)

    La partie boutique/eshop est l’axe de travail 2020

    Sébastien SERRE

    (@sebastienserre)

    ok, je m’etais dis chouette je vais pouvoir retrouver dans mon Dolibarr les client WooCommerce et viceversa

    Plugin Author ptibogxiv

    (@ptibogxiv)

    Le problème est que la philosophie de gestion des donnees de woocommerce et dolibarr n’est pas la même… Sans parler de la partie réglementaire.

    Avec les bon hook et triggers, on doit pouvoir pousser de woocommerce vers dolibarr et afficher ce qu’il nous faut en instantané.

    J’ai du aussi proposé pas mal de nou elles api dans dolibarr pour récupérer toutes les infos nécessaires de manière efficaces et natives.

    Donc on devrait y arriver 😉 ne pas hésiter à proposer des choses sur le github du projet.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Compatibilité WooCommerce’ is closed to new replies.